<?php
defined('BASEPATH') OR exit('No direct script access allowed');
/**
 * 인클루드 class
 *
 * cm_controller: 부모 Class(CI_Controller 확장한 custome class)
 */
include_once (APPPATH.'core/admin/cm_controller.php');

class main extends cm_controller {

	function fn_index() {


	}

}

?>



